Поиск по разделу помощи:
Расширенный поиск
Главная / Популярные вопросы / Скрипты (PHP, Perl, CMS)

Мне нужен интерпретатор PHP другой версии (у вас на хостинге такого нет). Могу ли я сам собрать его?


Вы можете самостоятельно установить необходимую Вам версию интерпретатора PHP в Ваш домашний каталог. Самостоятельная установка и сборка интерпретатора требует определенного уровня подготовки. Данный вопрос необходимо решать при содействии Вашего или стороннего технического специалиста.